Subject: Re: bug#65486: [PATCH] syscalls: Add support for musl libc

From: Christopher Baines <[email-masked]>
Date: Sun, 17 Sep 2023 12:38:19 +0100

Ludovic Courtès <[email-masked]> writes:

> So we need bordeaux.guix to build everything ahead of time.
>
> To do that, can you resend both syscalls.scm patch (with ‘git
> send-email’) here?  Then we’ll check qa.guix to ensure it builds things.
>
> Chris, how does that sound?

This probably falls under the core team (although ./etc/teams.scm says
it doesn't fall under any team), so I'd suggest putting it on a branch.

That way, we can collect some other similar changes together before
merging.